Subject: Quote for boxes
From: "LLPS Customer Service" <[email-masked]>
To: "Nick Oleksienko" <[email-masked]>
Cc: "Patti Petrat" <[email-masked]>
Date: Tue, 15 Sep 2015 12:48:16 -0400

Hello Nick.
I am looking to get some boxes for our Aerial Graphics company.  I remembered you had asked to quote us when we were ready to order next.  We have depleted our stock pretty good now so I think I have room to place a full order.  The size needed is 27" x 22.5" x 3.25".  We will probably only need 100.  Please include shipping and any minimums if applicable.  
Thank you,
Michael B
LLPS